nvm_set_data_storage_client \
   -client_name {envm}  \
   -number_of_words 1776 \
   -word_size 8 \
   -use_for_simulation {0}  \
   -content_type {MEMORY_FILE}  \
   -memory_file_format {INTELHEX}  \
   -memory_file {D:/11.4_UPDATES/EvaluationKit/svn/PCIE_Demo/SoftConsole/PCIe_Demo_MSS_CM3/PCIe_Demo_MSS_CM3_app/Release/PCIe_Demo_MSS_CM3_app.hex}  \
   -base_address 0 \
   -reprogram 1 \
   -use_as_rom 0
